# fann_copy

(PECL fann >= 1.0.0)

fann_copy — Creates a copy of a fann structure

### Description

fann_copy ( resource `$ann` ) : resource

Creates a copy of a fann structure.

### Parameters

`ann`

  Neural network resource.

### Return Values

Returns a copy of neural network resource on success, or `FALSE` on error

### See Also

- fann_test() - Test with a set of inputs, and a set of desired outputs